UNLOAD TPM KEY(8)

NAME
tpm_unloadkey - unload a key from persistent storage

SYNOPSIS
tpm_loadkey [-r HOST] [-hv] UUID-FILE

DESCRIPTION

The program unregisters the key associated with the UUID in UUID-FILE.

-r HOST
    Perform operation on remote HOST.

-h  Display command usage info.

-v  Display command version info.

SEE ALSO
tpm_quote_tools(8), tpm_loadkey(8)